# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{zoom}
  s.version = "0.4.1"

  s.required_rubygems_version = nil if s.respond_to? :required_rubygems_version=
  s.autorequire = %q{zoom}
  s.cert_chain = nil
  s.date = %q{2007-11-20}
  s.extensions = ["src/extconf.rb"]
  s.files = ["src/rbzoomquery.c", "src/rbzoomresultset.c", "src/rbzoomoptions.c", "src/rbzoompackage.c", "src/rbzoomrecord.c", "src/rbzoom.c", "src/rbzoomconnection.c", "src/rbzoom.h", "src/extconf.rb", "test/zebra", "test/record.dat", "test/search_test.rb", "test/search_batch_test.rb", "test/thread_test.rb", "test/package_live.rb", "test/package_test.rb", "test/record.txt", "test/record-update.xml", "test/record.xml", "test/zebra/records", "test/zebra/register", "test/zebra/shadow", "test/zebra/tab", "test/zebra/key", "test/zebra/lock", "test/zebra/zebra.cfg", "test/zebra/records/programming_ruby.xml", "test/zebra/records/programming_ruby_update.xml", "test/zebra/register/empty_file", "test/zebra/shadow/empty_file", "test/zebra/tab/string.chr", "test/zebra/tab/record.abs", "test/zebra/tab/bib1.att", "test/zebra/tab/default.idx", "test/zebra/tab/usmarc.mar", "test/zebra/tab/numeric.chr", "test/zebra/key/empty_file", "test/zebra/lock/empty_file", "sample/hello.rb", "sample/needle.rb", "README", "ChangeLog", "Rakefile"]
  s.homepage = %q{http://ruby-zoom.rubyforge.org}
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{Ruby/ZOOM provides a Ruby binding to the Z40.50 Object-Orientation Model (ZOOM), an abstract object-oriented programming interface to a subset of the services specified by the Z39.50 standard, also known as the international standard ISO 23950.  This version introduces ZOOM Extended Services.}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
